Subject: NetBSD history ?

From: [email-masked] (Chris Windibank)

If anyone cares to enlighten me with the history behind this
distribution of NetBSD I would apreciate it very much.  I have been
reading The Design and Imlementation of The 4.3BSD Unix Operating
System and I have seen the posting about this being 4.4BSD.  Does this
mean that this release is just a continuation of what was done in 4.3
to correct some of 4.3's deficiencies or is this a totally new beast
seperate from the 4.3BSD release ?  Any information would be helpful.

Chris